<?xml version="1.0" encoding="UTF-8"?>
<section id="191">
  <number>9</number>
  <name>Cybersicherheit und digitale Rechte</name>
  <summary></summary>
  <summaryformat>1</summaryformat>
  <sequence>908</sequence>
  <visible>1</visible>
  <availabilityjson>{"op":"&amp;","c":[],"showc":[]}</availabilityjson>
  <component>$@NULL@$</component>
  <itemid>$@NULL@$</itemid>
  <timemodified>1735153067</timemodified>
  <course_format_options id="581">
    <format>multitopic</format>
    <name>collapsible</name>
    <value></value>
  </course_format_options>
  <course_format_options id="579">
    <format>multitopic</format>
    <name>level</name>
    <value>2</value>
  </course_format_options>
  <course_format_options id="580">
    <format>multitopic</format>
    <name>periodduration</name>
    <value>0 day</value>
  </course_format_options>
</section>